package _VisualDVM.Passes.All;
import _VisualDVM.Global;
import _VisualDVM.Passes.Server.EditServerObject;
import _VisualDVM.TestingSystem.Common.Group.Group;
import _VisualDVM.TestingSystem.Common.TestingServer;
public class EditGroup extends EditServerObject<TestingServer, Group> {
    public EditGroup() {
        super(Global.testingServer, Group.class);
    }
}
